XP Pro and Paradox 7.0

XP Pro and Paradox 7.0

Post by Ben William » Sat, 28 Jun 2003 15:40:32



A customer has been running Paradox 7.0 (32 bit) under Win 98 networked with
Novell with no problems for years.  One machine was upgraded to XP Pro and
now one table is having it's index corrupted.  Does anyone know of any
problems that might cause this?
 
 
 

XP Pro and Paradox 7.0

Post by Rove » Sun, 29 Jun 2003 05:35:52


I was about to post a similar problem  Same PDOX 7.0 and Win 98 to Win
XP.  Now time conversionm won't work and tables won't open (Not all of
them).  PDOX is running under WIN XP pretending it is Win 98 (an option
in Win XP).

HELP US someone!


> A customer has been running Paradox 7.0 (32 bit) under Win 98 networked with
> Novell with no problems for years.  One machine was upgraded to XP Pro and
> now one table is having it's index corrupted.  Does anyone know of any
> problems that might cause this?


 
 
 

XP Pro and Paradox 7.0

Post by Tony McGuir » Sun, 29 Jun 2003 05:38:41


Upgrade to Win2000.

You can still purchase it at CompUSA (last time I was there, anyway).

Costly, perhaps.  But what is the cost to your business while you struggle
with this not working.  Likely more than the cost of Win2k in a week of
slowdowns/inability to get the work done.

--
--
Tony

"I woke up and was able to get myself out of bed.
Being that fortunate, what's to complain about?"
_____________

 
 
 

XP Pro and Paradox 7.0

Post by Tony McGuir » Sun, 29 Jun 2003 05:42:36


Well, and there is always the option of buying a more recent version of
Paradox.

But you may want to try to get a copy of the free 30 day trial (if still
available) and test your app before deciding this is the way to go.

You could also upgrade that system to Win98.  I think the XP license you
have entitles you to install from a copy of 98 you already own (if that's
the case).

--
--
Tony

"I woke up and was able to get myself out of bed.
Being that fortunate, what's to complain about?"
_____________

 
 
 

XP Pro and Paradox 7.0

Post by Dennis Santor » Sun, 29 Jun 2003 06:15:49


In W2K i find the NT4 compatibility better for p7 (I'd bet so in XP too). Give
that a shot and see if it helps. Also make sure you still have the network set up
properly (see the net file rules faq on cnews.com or thedbcommunity.com). Also
search for other threads on P7 and XP at the google newsgroup searches. That
should get you a lot of stuff to consider.

Denn Santoro
President
Resource Development Associates
http://www.RDAWorldWide.Com
Offices in the United States and Germany
Providing solutions to health care, business, governments and non-profits since
1982

 
 
 

XP Pro and Paradox 7.0

Post by Tony McGuir » Sun, 29 Jun 2003 06:22:01


: search for other threads on P7 and XP at the google newsgroup searches.
That
: should get you a lot of stuff to consider.

Remember, Google refuses to index the pnews groups.  So anything there would
be excluded from a Google 'Groups' search.

However, our HTML version of the NG posts are indexed on 'regular' Google.

--
--
Tony

"I woke up and was able to get myself out of bed.
Being that fortunate, what's to complain about?"
_____________

 
 
 

XP Pro and Paradox 7.0

Post by Dennis Santor » Sun, 29 Jun 2003 06:53:41


Thanks for the reminder.

Denn Santoro
President
Resource Development Associates
http://www.RDAWorldWide.Com
Offices in the United States and Germany
Providing solutions to health care, business, governments and non-profits since
1982